Skip to main content
GET
Rated TV Episodes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

guest_session_id
string
required

It represents a unique identifier for a session that is created for a guest user.

Example:

""

Query Parameters

language
string

Specifies the language in which the response should be returned.

Example:

"en-US"

page
integer

Indicates which page of results to return. Default is the first page (1).

Example:

1

sort_by
enum<string>

Determines how the results should be sorted. 'created_at.asc' indicates ascending order based on the creation date.

Available options:
created_at.asc,
created_at.desc
Example:

"created_at.asc"

Response

200 - undefined